Does Gateway work on my FW 2.1.0-4u?

Discussion in '3DS - Flashcards & Custom Firmwares' started by sanin6, Aug 20, 2013.

  1. sanin6
    OP

    sanin6 Advanced Member

    Newcomer
    93
    12
    Aug 20, 2013
    United States
    Oregon
    Just wanna verify if it works for my 3ds FW [ 2.1.0-4u ] before buying anything I know it says 4.5 and stuff, but I didn't see anything saying below. :)

    Thanks
     
  2. hitman350

    hitman350 Member

    Newcomer
    36
    5
    Aug 16, 2013
    Netherlands
    Cleve, Germany
    4.1 4.2 4.3 4.4 4.5 is working
     
    Boy12 likes this.
  3. Lord Nibbler

    Lord Nibbler Member

    Newcomer
    21
    3
    Aug 20, 2013
    Iceland
    It works on 4.2 to 4.5
     
  4. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    only 4.1-4.5

    best way to update is just buy luigis mansion 2 or Pokemon Gates infinity as they will update your 3DS to 4.5 as long as your not on the WiFi
     
  5. Vengenceonu
    This message by Vengenceonu has been removed from public view by GeekyGuy, Aug 20, 2013, Reason: Trash.
    Aug 20, 2013
  6. DevKaz
    This message by DevKaz has been removed from public view by GeekyGuy, Aug 20, 2013, Reason: Trash.
    Aug 20, 2013